Sound Card API - manage audio capture/play filters.
Mediastreamer2 API

Sound Card API to manage audio capture/play filters. More...

## Modules

| Sound Card Manager API
| Sound Card Filter API

## Typedefs

typedef struct _MSSndCardManager | MSSndCardManager
typedef enum _MSSndCardMixerElem | MSSndCardMixerElem
typedef enum _MSSndCardCapture | MSSndCardCapture
typedef enum _MSSndCardControlElem | MSSndCardControlElem
typedef struct _MSSndCardDesc | MSSndCardDesc
typedef struct _MSSndCard | MSSndCard

## Detailed Description

Sound Card API to manage audio capture/play filters.

This file provide the API needed to manage soundcard filters.

## Typedef Documentation

MSSndCardManager

Structure for sound card manager object.

MSSndCardMixerElem

Structure for sound card mixer values.

MSSndCardCapture

Structure for sound card capture source values.

MSSndCardControlElem

Structure for sound card mixer values.

MSSndCardDesc

Structure for sound card description object.

MSSndCard

Structure for sound card object.